[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

gd library for php5 under ES4



I am trying to use the php gd library (for imagecreate, etc). I tried installing php-gd via webmin (which in turn, I see, uses up2date), but get the following error in the apache error log when restarting: PHP Warning: PHP Startup: Unable to load dynamic library '/usr/lib/ php4/gd.so' - /usr/lib/php4/gd.so: undefined symbol: empty_string in Unknown on line 0

I don't know if the problem is that php-gd is a php4 library or there is something else that I need to install or do. I saw something about php5-gd, but webmin/up2date can't find anything by this name.

I have searched for a bit on this without joy; any guidance is appreciated. (I am not a system administrator by training, but am a longtime Unix programmer, so I can handle reasonably low level instructions, if necessary.)

Thanks in advance,
Doug




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]